@charset "UTF-8";
h1 {
	font-size: 12px;
	color: #030;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}
h2 {
	font-size: small;
	color: #360;
}
p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
	color: #666;
}
